<div class="footer-copyright-area" style="position: relative;bottom: 0;width: 100%;">
  <div class="container-fluid">
      <div class="row">
          <div class="col-lg-12">
              <div class="footer-copy-right">
                  <p>Copyright © 2021. All rights reserved.</p>
              </div>
          </div>
      </div>
  </div>
</div>